Re: GSEAL migration

From: Hubert Figuiere <>
Date: Sat Apr 18 2009 - 18:34:12 CEST

On 04/18/2009 06:43 AM, J.M. Maurer wrote:
> I'd hate it if hardly any distro could use abiword 2.8 because of this
> patch, but knowing us by the time we ship 2.8, most popular distro's
> will already have gtk 2.14:)

I have to disagree with that.
But I somewhat have a solution that do work without bumping the

Anyway "GSEAL" is not ready as there are far too many things that don't

Received on Sat Apr 18 18:35:42 2009

This archive was generated by hypermail 2.1.8 : Sat Apr 18 2009 - 18:35:42 CEST